<?php
	include 'vendor/autoload.php';
	$parser = new Mni\FrontYAML\Parser();
	$title="RFC List";
	$description="A list of Tildeverse RFCs.";
	include 'header.php';
?>
<h1>RFC List</h1>
<ul>
<?php
foreach (glob("./rfc*.md") as $rfc) {
	$num = substr(basename($rfc,".md"),3);
	$yml = $parser->parse(file_get_contents($rfc))->getYAML();
	echo "\t<li><a href='rfc.php?number={$num}'>RFC {$num}: {$yml['title']}</a></li>\n";
}
?></ul>
<?php include 'footer.php';?>
